# A program that calculates the hypotenuse.

def main():
    print(hypotenuseCalculator(16, 8))

def hypotenuseCalculator(a, b):
    hypotenuse = (a ** 2 + b ** 2) ** 0.5
    return hypotenuse

main()


